@font-face {
  font-family: 'Fragment Mono';
  font-style: normal;
  font-weight: 400;
  src: local(''),
    url('/wp-content/themes/queer-voices-new/fonts/FragmentMono-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300 900;
  src: local(''),
    url('/wp-content/themes/queer-voices-new/fonts/Inter-VariableFont.woff2') format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 300 900;
  src: local(''),
    url('/wp-content/themes/queer-voices-new/fonts/Inter-Italic-VariableFont.woff2') format('woff2');
}
body {
  font-family: "Inter", sans-serif;
  --color-primary: #f25c05;
  --color-site-background: #151515;
  background-color: var(--color-site-background);
  color: #fff;
}


.page-programme {
  padding-block: 64px 80px;
}
@media (max-width: 999px) {
  .page-programme {
    overflow-x: scroll;
  }
  .page-programme .container {
    min-width: 1200px;
  }
}
.programme p {
  margin-block: 0;
}
.programme > div {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 32px;
}
.programme-event {
  position: relative;
  margin-top: 24px;
  border-top: 1px solid #333;
}
.programme-event figure {
  margin-bottom: .5em;
  overflow: clip;
}
.programme-event img {
  will-change: transform;
  transition: transform .5s;
}
.programme-event a {
  text-decoration: none;
}
.programme-event:has(a:hover) .programme-event-title {
  color: var(--color-primary);
}
.programme-event:has(a:hover) img {
  transform: scale(1.05);
}
.programme-event a::before {
  content: "";
  inset: 0;
  position: absolute;
  z-index: 1;
}
.programme-event > div {
  display: grid;
  grid-template-columns: 7ch 1fr;
  padding-top: 10px;
}
.programme-day {
  padding-left: 7ch;
  font-family: "Fragment Mono", monospace;
}
.programme-day p:first-child {
  font-size: 24px;
  color: var(--color-primary);
}
.programme-day p:last-child {
  color: #999;
}
.programme-time {
  padding-top: 2px;
  font-family: "Fragment Mono", monospace;
  color: #999;
}
.programme-event-title {
  font-size: 18px;
  font-weight: bold;
  transition: color .25s;
}
.programme .programme-event-location {
  margin-top: 8px;
  font-size: 15px;
  font-family: "Fragment Mono", monospace;
  color: #999;
}
.programme-event-location:before {
  content: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M22.0013 10.3796H19.3609C19.0445 6.25565 15.7379 2.96191 11.6088 2.66236V0H10.3176V2.66624C6.22208 2.99935 2.95546 6.28018 2.64041 10.3796H0V11.6708H2.64041C2.95546 15.7702 6.22208 19.051 10.3163 19.3841V22H11.6075V19.388C15.7366 19.0897 19.0433 15.796 19.3596 11.6708H22V10.3796H22.0013ZM11.6088 18.0968V15.5442H10.3176V18.093C6.93351 17.7676 4.23886 15.0587 3.93157 11.6708H6.45578V10.3796H3.93157C4.23886 6.99161 6.93351 4.28276 10.3176 3.95739V6.45578H11.6088V3.95352C15.0265 4.24661 17.7598 6.96578 18.0697 10.3796H15.5455V11.6708H18.0697C17.7598 15.0846 15.0265 17.8037 11.6088 18.0968Z" fill="%23999999"/></svg>');
  display: inline-block;
  margin-right: 4px;
  vertical-align: middle;
}
